Subject: Mill Run ErrDev
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 29 Mar 2002 03:00:00 -0800 (PST)

Mill Run ErrDev is loaded.

The following Turbines are missing:

Jan 22 - #1
Jan 24 - #7
Feb 11 - #1, 5, 9
Feb 8 - #4

Turbine #8 for all of January and most of February had to be rebuilt.  The 
most recent ErrDev files from Turbine #8 are good so the problem has been 
corrected.

---------------------- Forwarded by Patricia Hunter/EWC/Enron on 03/29/2002 
11:08 AM ---------------------------

Patricia Hunter
03/27/2002 11:08 AM
To: Mark Fisher/EWC/Enron@Enron
cc: Jeff Marecic/EWC/Enron@Enron, Hollis Kimbrough/EWC/Enron@ENRON 

Subject: Somerset ErrDev

The first loading of ErrDev is complete.   All of the ErrDev for Somerset 
have been loaded (29,334 records).  Many duplicates were rejected.  

I will be anxious to know if the data in the table meets your needs.

I am working on Mill Run ErrDev as I write this email.